Section: extra-kde

Depends: docbook-xsl, karchive

Depends (build): extra-cmake-modules, ki18n, perl-uri

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.88.0 (amd64/kde-survey-20211204)

Also: 5.87.0 (amd64/stable)

(Dependency not found)

  • libexslt.0
  • libxslt.1

5.88.0 (arm64/kde-survey-20211204)

Also: 5.87.0 (arm64/stable) , 5.87.0 (loongson3/stable)

(Dependency not found)

  • libexslt.0
  • libQt5Core.5
  • libstdc++.6
  • libxslt.1

5.88.0 (ppc64el/kde-survey-20211204)

Also: 5.87.0 (ppc64el/stable)

(Dependency not found)

  • libQt5Core.5
  • libstdc++.6

Issue 432

Library dependency without PKGDEP

5.88.0 (amd64/kde-survey-20211204)

Depends: cuda, qt-5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libstdc++.6

5.87.0 (amd64/stable)

Depends: qt-5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5